/.phpunit.cache
/node_modules
/public/build
/public/hot
/public/storage
/storage/*.key
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode
/.env
/public/medias
/public/pdf
/public/mp3
/public/mp4
/server.ini
/public/documentFile
/public/documentsFile
/public/document
/public/courseImage
/package-lock.json
